/* CSS Document */
body
{
	margin:0px;
	background-color:#609aa8;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	
}

input.smltxt{
border:#609aa8 1px solid;
width:80px;
}

input.txt{
border:#609aa8 1px solid;
width:300px;
}
select.sel{
border:#609aa8 1px solid;
width:300px;
}
textarea{
border:#609aa8 1px solid;
width:300px;
}
.mandatory{
font-size:9px;
color:#FF0000;
}
#topspace
{
	height:14px;
}
#leftspace
{
	width:75px;
}
#globaltrade
{
	width:875px;
	
}
.menuactive
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
background-image:url(../images/menu_active.gif);
background-repeat:no-repeat;
width:81px;
height:29px;
text-align:center;
cursor:hand;
}
.menutxt{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
width:81px;
height:29px;
text-align:center;
}
a.menutxt:link    {text-decoration:none; color:#ffffff; background-color:transparent}
a.menutxt:visited {text-decoration:none; color:#ffffff; background-color:transparent}
a.menutxt:hover   {text-decoration:underline; color:#ffffff; background-color:transparent}
a.menutxt:active  {text-decoration:underline; color:#ffffff; background-color:transparent}


.menudeactive
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
background-image:url(../images/menu_deactive.gif);
background-repeat:no-repeat;
width:81px;
height:29px;
text-align:center;
color:#FFFFFF;
}
.sub_table_heading
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#3f6574;
font-weight:bold;
}

.rg_banner
{
border-right:#b5b5b5 1px solid;width:9px;font-size:1px;background-color:#fbfbfb;
background:url(../images/banner_bg.gif) repeat-x;
}
.lf_banner
{
border-left:#b5b5b5 1px solid;background-color:#fbfbfb;height:190px;width:9px;
background:url(../images/banner_bg.gif) repeat-x;
}
.lf_corner
{
width:11px;height:8px;font-size:1px;
background-image:url(../images/lf_top_corner.gif);
}
.rg_corner
{
width:10px;height:8px;font-size:1px;
background-image:url(../images/rg_top_corner.gif);
}

.banner_title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#3f6574;
width:500px;
font-weight:300;
text-align:left;
}

.banner_normal
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#3f6574;
width:500px;
text-align:left;
font-weight:bold;
}

.table_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3f6574;
width:500px;
text-align:left;
font-weight:bold;
}


.bnrnormalcnt
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color:#333333;
}

.bnrnormalcnt1
{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:12px;
color:#333333;
}

.space
{
font-size:1px;
height:8px;
}

.space1
{
font-size:1px;
height:5px;
}

#footer
{
height:66px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;

}

.footerlnktxt{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
a.footerlnktxt:link    {text-decoration:none; color:#000000; background-color:transparent}
a.footerlnktxt:visited {text-decoration:none; color:#000000; background-color:transparent}
a.footerlnktxt:hover   {text-decoration:underline; color:#000000; background-color:transparent}
a.footerlnktxt:active  {text-decoration:underline; color:#000000; background-color:transparent}

a.mailtolnktxt:link    {text-decoration:none; color:#38487b; background-color:transparent}
a.mailtolnktxt:visited {text-decoration:none; color:#38487b; background-color:transparent}
a.mailtolnktxt:hover   {text-decoration:underline; color:#38487b; background-color:transparent}
a.mailtolnktxt:active  {text-decoration:underline; color:#38487b; background-color:transparent}


.harithamlnktxt{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

a.harithamlnktxt:link    {text-decoration:none; color:#1235a7; background-color:transparent}
a.harithamlnktxt:visited {text-decoration:none; color:#1235a7; background-color:transparent}
a.harithamlnktxt:hover   {text-decoration:underline; color:#ffffff; background-color:transparent}
a.harithamlnktxt:active  {text-decoration:underline; color:#1235a7; background-color:transparent}

.normaltxtjst{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
color:#333333;
}

.bldtxtlf{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-align:justify;
color:#333333;
}

.subheadtxt
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#013448;
}
.subheadbg
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-left:5px;
height:25px;
background-color:#f3f3f3;
border-bottom:#2c6e86 1px solid;
}

.subtitle{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:5px;
height:22px;
color:#000000;
background-color:#fbf9f9;
border-bottom:#2c6e86 1px solid;

}
.olimg
{
 height:12px;font-size:2px; width:11px;text-align:right;float:left;vertical-align:middle; padding:5px;
}
.lstcnt
{

width:710px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#285568;text-align:left;
}
.lftblcnt{
height:20px;
width:120px;
padding-left:10px;
border-bottom:#609aa8 1px solid;
border-right:#609aa8 1px solid;
}

.lftblcnt1{
padding-left:10px;
border-bottom:#609aa8 1px solid;
border-right:#609aa8 1px solid;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:12px;
color:#333333;
}

.lftblcnt_heattable{
padding-left:10px;
width:80px;
border-bottom:#609aa8 1px solid;
border-right:#609aa8 1px solid;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:12px;
color:#333333;
}

.rgtblcnt1__heattable{
padding-left:20px;
width:120px;
border-bottom:#609aa8 1px solid;
}

.rgtblcnt{
width:400px;
padding-left:20px;
border-bottom:#609aa8 1px solid;
}
.rgtblcnt1{
padding-left:20px;
border-bottom:#609aa8 1px solid;
}

a.lstcnt:link    {text-decoration:underline; color:#285568; background-color:transparent}
a.lstcnt:visited {text-decoration:underline; color:#285568; background-color:transparent}
a.lstcnt:hover   {text-decoration:none; color:#285568; background-color:transparent}
a.lstcnt:active  {text-decoration:none; color:#285568; background-color:transparent}

a.morelnk:link    {text-decoration:underline; color:#285568; background-color:transparent}
a.morelnk:visited {text-decoration:underline; color:#285568; background-color:transparent}
a.morelnk:hover   {text-decoration:none; color:#285568; background-color:transparent}
a.morelnk:active  {text-decoration:none; color:#285568; background-color:transparent}